﻿

.clear {
clear:both;
}


    .wpb_row .row-bg, .full-width-section .row-bg {
    	margin-top: 0!important;
    	height: 100%!important;
    	transform: none!important;
    	-webkit-transform: none!important;
    	background-attachment: scroll!important;
	}


	div[data-bg-mobile-hidden="true"] .row-bg.using-image {
		background-image: none!important;
	}
.post-pagination-sep{color:#666}
.homepage .product-section .background-box{position:absolute;background-color:#f8f8f8;border-top:1px solid #e5e7e9;border-bottom:1px solid #e5e7e9;width:100%;height:450px;z-index:-1;top:0}
.product-detail .background-box{display:none}
.home-odd {clear:both;font-size:26px;font-size:2.2rem}
.home-odd .widget-title {margin-bottom:20px!important}


		

		a,
		.entry-title a:focus,
		.entry-title a:hover,
		.home-odd .featured-content .entry-title a:focus,
		.home-odd .featured-content .entry-title a:hover {
			color: #990000;
		}

.home-even .wrap, .home-odd .wrap{
max-width: 1100px;
padding-left:0px;
}

.ecs__prices{
    text-align: center;
    font-size: 24px;
    margin:10px 0 20px 0;
    width: 100%;
    padding-left: 38px;
}


#maincontent .smallcontainer {
	height: 580px;
	width: 610px;
	margin: 0;
	padding: 0 0 20px 10px;
	border: 1px solid #6b6b6b;
}


#maincontent .smallcontainer .label {
	font-family: times;
	font-size: 16px;
	font-weight: bold;
	font-style: italic;
	color: #5472ba;
}

img#fsb_image {
	
	min-height: 100%;
	min-width: 1024px;

	
	width: 100%;
	height: auto;

	
	position: fixed;
	top: 0;
	left: 0;
	z-index: -9999;
}
.scene-container .scene-label{color:#FFFFFF;text-shadow:0px 0px 16px rgba(0,0,0,0.33);text-transform:uppercase;font-family:"benton-sans",arial,helvetica,sans-serif;letter-spacing:0.1em;display:block;z-index:2;position:absolute;top:12vh;left:50%;-webkit-transform:translateX(-50%);-moz-transform:translateX(-50%);-ms-transform:translateX(-50%);-o-transform:translateX(-50%);transform:translateX(-50%);font-size:11px;font-size:0.6875rem;}

.item-list .social-icons{float:right;margin:35px 0 0 0;padding:0px;}
.item-list .social-icons li{padding:0px;margin:0 0 0 6px;float:left;list-style:none outside none;text-indent:-999em;width:32px;}
.item-list .social-icons li a{display:block;height:32px;width:32px;overflow:hidden;text-indent:100%;white-space:nowrap;float:right;margin-left:25px;-webkit-transition:All 0.5s ease;-moz-transition:All 0.5s ease;-o-transition:All 0.5s ease;-ms-transition:All 0.5s ease;transition:All 0.5s ease;}
.item-list .social-icons .guidestar{width:72px;}
.item-list .social-icons .guidestar a{text-indent:0px;height:auto;width:70px;margin-top:-10px;}
.item-list .social-icons .guidestar a img{max-width:100%;}



.menu-item-language img.iclflag {
  height: 12px !important;
  width: 18px !important;
  margin-bottom: 0 !important;
  margin-right: 4px;
}
.nav-tabs .nav-item{margin-bottom:-1px}
.nav-tabs .nav-link.active,.nav-tabs .nav-item.show .nav-link{color:#495057;background-color:#fff;border-color:#ddd #ddd #fff}
.nav-fill .nav-item{flex:1 1 auto;text-align:center}
.nav-justified .nav-item{flex-basis:0;flex-grow:1;text-align:center}

.footer-large {
  display: none;
}

	.blog-record-list-small .wrapper.grid41 {
		display:none;
	}


.clearfix:after,
dl:after,
.widget:after,
.search-form:after,
.post-password-form p:after,
.navigation-single:after,
.nav-header:after,
.getstarted-form .form-row:after,
.subscribe-form:after,
.graphic-img-list li:after,
.ico-info-list li:after,
.blog-detail .blog-top:after,
.ipad-hold:after,
.story-timeline:after,
.bio-box .next-profile:after,
.footer-area:after,
.holder:after {
	content: "";
	display: block;
	clear: both;
}


.widget {
	margin-bottom: 1.2em;
}


.widget ul {
	padding-left: 2em;
}


.widget select {
	min-width: 150px;
}


.widget .menu {
    padding: 0;
}


.infinite-top-search-row{ display: table; width: 100%; height: 100%; }

.c-content-tab-2 ul li p:last-child{margin: 0 0 0px !important;}

.preloader {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background-color: #fff;
	z-index: 9999;
}

	
.container .grid_1,
.container .grid_2,
.container .grid_3,
.container .grid_4,
.container .grid_5,
.container .grid_6,
.container .grid_7,
.container .grid_8,
.container .grid_9,
.container .grid_10,
.container .grid_11,
.container .grid_12,
.container .grid_13,
.container .grid_14,
.container .grid_15,
.container .grid_16 { width: 92%; margin: 0px 0px 20px 0px; float: none; display: block;padding: 0px 4%;   }




.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12, .grid_13, .grid_14, .grid_15, .grid_16 { display:inline; float: left; position: relative; margin-left: 1%; margin-right: 1%; overflow: hidden;}

.container .grid_16 { width:98.0%; }


.mim { float: left; margin: 10px; }

#footer .widget-area .widget:last-child {
	margin-bottom: 0px;
}


.facebook_icon {position:relative; right:-225px; border:none}

	.car_holder{
		padding-bottom: 15px;
	}


.page .scroll-layer {
	position: absolute;
}
.tb-featured-post .parallax-figure{overflow:hidden}
.tb-parallax .parallax-figure{position:absolute;top:0;left:0;right:0;bottom:0;z-index:-1}
.tb-parallax .parallax-figure .img{height:150%}
.tb-parallax .parallax-figure img{object-fit:cover}
.tb-parallax .parallax-figure.on img,.tb-parallax .parallax-figure.on .img{opacity:1}
.epic-thumb.tb-parallax.no-text .parallax-figure.on img,.epic-thumb.fw.no-text img{opacity:1}
.epic-thumb.tb-parallax .parallax-figure img{min-width:0;min-height:0}


.left{
	width:630px;
	margin:10px 0 0 0;
	float:left;
}

.nsite-map-tit{font-size: 14px;line-height: 35px;color: #dedede;}
.span4{width:300px}
.row-fluid .span4{width:31.91489362%}
.uneditable-input.span4,input.span4,textarea.span4{width:286px}
.table td.span4,.table th.span4{float:none;width:284px;margin-left:0}
.marketing .span4{text-align:center}
.marketing .span4 p{margin-left:10px;margin-right:10px}
.row-fluid .tc-content.span4{width:31.91489362%;float:left}
.row-fluid .tc-thumbnail.span4{width:31.91489362%;float:left}
.marketing .span4+.span4{margin-top:40px}
